.jplayer{color:#fff}
.jp-type-playlist ul{padding-left:0}
div.jp-audio,div.jp-video{font-size:12px;line-height:18px;color:#e0e5cc}
div.jp-interface{position: relative;
line-height: 60px;
overflow: hidden;
color: #ccc;
z-index: 20;}
.playlist-holder{overflow:auto;position:relative;max-height:250px;max-height: 100%;}
.playlist-scroll-pane{width:100%;overflow:auto}
.playlist-scroll-pane .jspContainer{overflow:hidden;position:relative}
.playlist-scroll-pane .jspPane{position:absolute}
.playlist-scroll-pane .jspVerticalBar{position:absolute;top:0;right:0;width:18px;height:100%;background:none}
.playlist-scroll-pane .jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;background:none}
.playlist-scroll-pane .jspVerticalBar *,.playlist-scroll-pane .jspHorizontalBar *{margin:0;padding:0}
.playlist-scroll-pane .jspCap{display:none}
.playlist-scroll-pane .jspHorizontalBar .jspCap{float:left}
.playlist-scroll-pane .jspTrack{background:url(../images/jplayer_jspTrack.png) 0 0 no-repeat;position:relative}
.playlist-scroll-pane .jspDrag{background:url(../images/jplayer_jspDrag.png) 0 0 no-repeat;position:relative;top:0;left:0;cursor:pointer}
.playlist-scroll-pane .jspHorizontalBar .jspTrack,.playlist-scroll-pane .jspHorizontalBar .jspDrag{float:left;height:100%}
.playlist-scroll-pane .jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer}
.playlist-scroll-pane .jspArrow.jspDisabled{cursor:default;background:#80808d}
.playlist-scroll-pane .jspVerticalBar .jspArrow{height:16px}
.playlist-scroll-pane .jspHorizontalBar .jspArrow{width:16px;float:left;height:100%}
.playlist-scroll-pane .jspVerticalBar .jspArrow:focus{outline:none}
.playlist-scroll-pane .jspCorner{background:#eeeef4;float:left;height:100%}
div.jp-interface ul.jp-controls li{display:inline;float:left}
div.jp-interface ul.jp-controls a,div.jp-interface ul.jp-controls span{display:block;text-align: center;line-height: 60px;}
.jp-controls span,.jp-toggles span{cursor:pointer}
.jp-play,.jp-pause{width: 50px;font-size: 28px;}
.jp-pause{display:none;}
.jp-stop{width:17px;margin-left:10px;font-size: 20px;}
.jp-previous{width:22px;font-size: 20px;}
.jp-next{width:21px;font-size: 20px;}
div.jp-progress{bottom:100%;height:4px;left:0;position:absolute;width:100%;z-index:100}
div.jp-seek-bar{width:0;height:100%;cursor:pointer}
div.jp-play-bar{background:#fff;width:0;height:4px;border:none}
div.jp-seeking-bg{background:url(../images/jplayer.seeking.gif)}
div.jp-audio div.jp-type-playlist .jp-mute,div.jp-audio div.jp-type-playlist .jp-unmute{margin-left:15px}
div.jp-audio .jp-volume-max{margin-left:12px}
.jp-mute{width:22px;height:18px}
.jp-unmute{width:22px;height:18px;display:none}
.jp-volume-max{width:22px;height:18px}
div.jp-volume-bar{position: relative;top: 30px;background: #999;width: 93px;height: 4px;cursor: pointer;margin: 0 25px;}
div.jp-volume-bar-value{background: #fff;width: 0;height: 4px;}
div.jp-audio div.jp-time-holder{color:#fff;font-size:10px}
div.jp-current-time,div.jp-duration{width:50px;padding-top:2px}
div.jp-current-time{float:left;display:inline}
div.jp-duration{float:right;display:inline;text-align:right}
div.jp-title{font-weight:700;text-align:center}
.footer-player .jp-playlist{position:absolute;bottom:100%;width:320px;z-index:10;overflow:hidden;margin-bottom:4px;}
.footer-player .playlist-holder{
	padding:10px;background-color:#171c22;background-color: rgba(23,28,34, 0.95)-webkit-box-shadow: 0 0 0 2px rgba(5,5,5,0.5);box-shadow: 0 0 0 2px rgba(5,5,5,0.5);-webkit-box-shadow: 0 0 0 2px rgb(5,5,5);box-shadow: 0 0 0 2px rgb(5,5,5);
}
div.jp-type-single div.jp-title,div.jp-type-playlist div.jp-title,div.jp-type-single div.jp-playlist{border-top:none}
div.jp-title ul,div.jp-playlist ul{display:block;margin:0;padding:0;font-size:12px}
div.jp-title li{padding:5px 0;font-weight:700}
div.jp-playlist li{padding: 10px 0;
border-top: 1px solid #666;
list-style-type: decimal;
margin-left: 20px;
margin-right: 10px;
color: #666;
font-size: 13px;}
div.jp-playlist li div{display:inline}
div.jp-type-playlist div.jp-playlist li:last-child{border-bottom:none}
div.jp-type-playlist div.jp-playlist li:first-child{border-top:none}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current span{text-shadow:none;color:#fff}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current span a{text-shadow:none;color:#fff}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current span a:hover{text-shadow:none;color:#fff}
div.jp-type-playlist div.jp-playlist a{color:#666;text-decoration:none;text-shadow:none}
div.jp-type-playlist div.jp-playlist a:hover{color:#fff}
div.jp-type-playlist div.jp-playlist a.jp-playlist-current{color:#fff;text-shadow:none}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove{float:right;display: inline !important;text-align:right;margin-right:10px;font-weight:700;color:#666}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove:hover{color:#0d88c1}
div.jp-type-playlist div.jp-playlist span.jp-free-media{float:right;display:inline;text-align:right;margin-right:10px}
div.jp-type-playlist div.jp-playlist span.jp-free-media a{color:#62645c}
div.jp-type-playlist div.jp-playlist span.jp-free-media a:hover{color:#fff}
span.jp-artist{font-size:.8em;color:#666}
div.jp-jplayer audio,div.jp-jplayer{width:0;height:0}
ul.jp-toggles{list-style-type:none;padding:0;margin:0 auto;}
div.jp-audio .jp-type-playlist ul.jp-toggles{width:80px;margin:0;}
ul.jp-toggles li{display: inline-block;}
ul.jp-toggles li a,ul.jp-toggles li span{display:block;width:28px;text-align: center;}
.jp-no-solution{position:absolute;width:390px;margin-left:0;left:0;bottom:0;padding:5px;font-size:.8em;background-color:#eee;border:2px solid #009be3;color:#000;display:none;z-index:1000}
.jp-no-solution a,.jp-no-solution span{color:#000}
.jp-no-solution span{font-size:1em;display:block;text-align:center;font-weight:700}
.jp-shuffle,.jp-repeat {opacity:0.6}
.jp-shuffle-off,.jp-repeat-off {opacity:1}
